*{  margin:0;   padding:0}

a{  color:#000;   font-weight:bold}
a:hover{  color:#3670FF}
a.thumb{  border:1px solid #2D3502}
a.thumb:hover{  border:1px solid #3670FF}
a:link, a:visited{ color:#000}

body { background-color: #fff; margin: 10px; text-align: left; } /* this needs to be here to keep the admin editor clean */

html.js body, body.body { background-color: #5c6931; font-family: Arial,Helvetica,sans-serif; line-height: 1.4; margin: 0; position: static; text-align: center; font-size:12px; }
h1, .heading1 { color: #2D3502; font-size: 200%; font-weight:bold; line-height: 1; }
h1, h2, h3, h4, h5, p, ul, ol { margin:0 0 .6em 0; }
h2, .heading2{ color: #2D3502; font-size:160%;   font-weight:bold}
h3, .heading3{ color: #2D3502; font-size:140%;   font-weight:bold}
h4, .heading4, h5{ color: #2D3502; font-size:100%;   font-weight:bold}

li{ margin:0 0 0 .8em }

select{ min-width:40px }

table, td, th{  font-size:100%;   text-align:left}

ul{  list-style:square}
ul, ol{  margin:1em 0 .8em .8em}

.accommodationsearch{ padding:4px 6px}

.booktable{  width:680px}
.booktable td, .booktable th{  padding:0 5px 5px 0}
.booktable h2{  border-bottom:1px solid #323232;   color:#323232;   font-size:120%;   padding:1em 0 .5em 0;   padding-bottom:3px}

.button, #search-advanced .buttons button{  background-color:#900;   border:0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  color:#fff;   font-size:13px;   font-weight:bold;   padding:5px;   text-transform:uppercase}
.button:hover { background-color: #c00; }

.calendar .button{  background-color:#900}

.cancel-block{ background:#f3f4f5}

.clr{ clear:both; line-height:0; height:0 }
hr.clr { background: none;	border: 0; clear: both; display: block; float: none; font-size: 0;	margin: 0;	padding: 0;	overflow: hidden;	visibility: hidden;	width: 0;	height: 0;}

.colour1{color:#2B69FC}
.colour2{color:#2D3502}
.colour3{color:#5375B9}
.colour4{color:#888}
.colour5{color:#555}

.extrainfo{  font-size:x-small}

.flights{  background-color:#dfe5f4}
.flights table td{  padding:0 5px 5px 0}
.flightstab{  list-style:none;   height:0;   margin:0;   padding:0}
.flightstab li a{  background-color:#f5f5f5;   border:1px solid #b1c2e2;   border-bottom:0;   color:#006;   display:block;   float:left;   font-weight:bold;   margin:0 5px 0 0;   padding:5px 10px;   text-decoration:none}
.flightstab li a:hover{  background-color:#dfe5f4;   color:#006}
.flightstab li a.selected{  background-color:#dfe5f4;   color:#006}

.headerframe{  background-color:#4465ac;   background-position:top right}
.headerframelink{  position:absolute;   left:0;   top:-10px}
.headerframelink a{  background-color:#fff;   color:#000;   padding:5px;   text-decoration:none}
.headerframe a:hover{  background-color:#000;   color:#fff}
.headerframecontact{  background-color:#4465ac;   color:#fff;   padding:5px 10px;   height:21px;   text-align:right}
.headerframecontact a{  color:#fff}

.heading3left{ font-size:120%;  font-weight:bold;  color:#fff}
.heading3left a:link, .heading3left a:visited{ font-weight:bold;  color:#fff;  text-decoration:none}

.hotelimgdiv{  display:block;   float:right;   margin:0 0 1em 1em;   width:250px}
.hotelimgdiv img{  display:block}
.hotelimgdiv li{  display:inline;   list-style:none;   margin:0}
.hotelimgdiv li a{  background-color:#a6b8dd;   color:#000;   display:block;   float:left;   line-height:2em;   margin:.4em .4em 0 0;   text-align:center;   text-decoration:none;   width:2em}
.hotelimgdiv li a.selected{  background-color:#fff}
.hotelimgdiv li a:hover{  background-color:#2D3502;   color:#fff}
.hotelimgdiv ul{  display:inline;   margin:0;   padding:0}

.imgbuttons li a{  background-color:#dfe5f4;   color:#000}
.imgbuttons li a.selected{  background-color:#5375b9}
.imgbuttons li a:hover{  background-color:#2D3502;   color:#fff}

.imgdiv img{  border:1px solid #2D3502;   padding:4px}

.input{  background-color:#fff;   border:1px solid #2D3502}

.inputcal{  background-color:#fff;   background-image:url(/site/images/inputcal-bg.gif);   background-position:right;   background-repeat:no-repeat;   border:1px solid #2D3502;   padding:1px 20px 1px 1px;   width:7em}

.itinerary th{ background:#ccd0dc}
.itinerary td{ background:#d9dfee}

.key{  clear:right;   float:right;   font-size:x-small;   font-weight:normal;   color:#000;   margin-bottom:.2em}
.key div{  display:inline;   height:10px;   width:10px}
.keybook{  background-color:#C00}
.keyinclusions{  background-color:#fff;   background-image:url(/site/images/inclusion-bg.gif);   background-position:top right;   background-repeat:no-repeat}
.keyinfo{  background-color:#88B91E}
.keyrequest{  background-color:#4196C2}

.leftcopy{  margin: 0 1em 1em 1em; padding: 0 !important; }
.leftcopy{  margin: 0;}

.main, #left, #right { padding-bottom: 0 !important; margin-bottom: 0 !important; }
.main{  padding:1.5em 0; width: 559px; }

.moodphoto{  background-color:#fff;   background-image:url(/site/images/moodphoto-bg.gif);  background-position:top;  background-repeat:repeat-x;  border:1px solid #5375b9;  padding:10px}

.news{ background-color:#e9edf7}
.news h2{ border-bottom:0;  color:#2D3502;  font-size:130%;}

.newsletter{ background-color:#E9EDF7;  border:0 !important}
.newsletter h2{ border-bottom:0;  color:#2b69fc}
.newsletter a{ color:#2b5390 !important;  background-color:transparent;  font-weight:normal;  letter-spacing:normal;  display:inherit;  text-decoration:none;  border:0;  margin:0}
.newsletter a:hover{ background-color:transparent;  color:#000;  text-decoration:underline}

.newstable h3{ font-size:110%;  margin-bottom:0}
.newstable h3 a{ text-decoration:none}
.newstable h3 a:hover{ text-decoration:underline}
.newstable td, .newstable th{ padding:.5em .5em .5em 0}
.newstable tr.dark td{ background-color:#DADDBD;  padding:5px}
.newstable tr.light td{ padding:5px}

.prices { margin: 0; padding: 0; list-style: none; font-size: 15px; line-height: 1.1; }
.prices li { display: block; float: left; margin:  0 0 10px; padding: 0; }
.prices a { background: #D40500; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #fff; font-weight: bold; display: block; float: left; margin: 0; padding: 10px; -moz-box-shadow: 2px 2px 5px #888; -webkit-box-shadow: 2px 2px 5px #888; box-shadow: 2px 2px 5px #888; min-height: 58px; text-decoration: none; width: 150px; }
.prices a:hover { background: #000; }
.prices .price { float: right; font-size: 150%; }

.pricetable{ background-color:#CBD27B;  color:#fff}
.pricetable tr.dark th{ background-color:#A9B164;  color:#fff;  padding:2px}

.propertysearch { /*float: right !important;*/ padding: 5px 6px 4px !important; }
.propertysearch h2 { font-size:1.1em !important;  padding:0 !important; margin:0 !important; }
.propertysearch h2 a { background: transparent url('/site/images/globe.png') 3px 3px no-repeat; border: 1px solid #ccc; color: #333 !important; display: block; font-weight: normal !important; padding: 3px 5px 3px 22px !important; }
.propertysearch h2 a:hover { background-color: #ccc; color: #000 !important; }
.propertysearch .searchtip{ font-size:xx-small !important;  margin-bottom:3px !important}
.propertysearch .searchbuttons{ text-align:right !important;  margin:0 4px 4px 0 !important}

.related{}
.related h2{ border-bottom:1px solid #006;  color:#2D3502;  font-size:130%;  padding:0 0 .5em 0;  padding-bottom:3px}

.required{ color:#C00}

.resultfirst td{ border-top:2px solid #006 !important}
.resultpropertyrow td{ background-color:#E9EDF7}
.resultrow td{ background-color:#a6b8dd;  border-right:1px solid #ccc;  border-bottom:1px solid #b1c2e2}
.resultrow td.available{ background-color:#a6b8dd}
.resultrow td.fullrate{ background-color:#5777ba}

.resultrow td.selected{ background-color:#fff}
.resultrow td.sold{ background-color:#829bce;  font-style:italic}
.resultrowmonths td.resultmonth{ background-color:#2D3502;  color:#fff}
.resultrowweekdays td{ background-color:#5777ba;  color:#323232}
.resultrowweekdays td a:hover{ color:#fff}
.resulttable{ width:98%}
.resulttable td, .resulttable th{ padding:.3em}
.resulttitle{  font-weight:bold;   line-height:110%;   text-align:right !important}

.resultpropertyrow td, .packagecell{ background:#dadfec}
.resultrow td, .packagerow td{ background:#e9edf7}
.resultrow td.sold{ background:#f4f5f8}
.resultrowweekdays td, .tabledata .tableheader th, .hoteldetails ul li, .single .tabledata th, .single .tabledata tr.invoice td.head { background-color:#c5cbda}
.resultrowweekdays td.weekend{ color:#2e37a4 !important}
.single .tabledata tr.datarow td { background-color: #DBE3F5; }

.right{  padding-right:20px;   padding-left:0;   width:15em !important}

.roomdetails, .alt1 td, .totalrow{ background:#dbe3f5}

.searchresults td, .searchresults th{ border-bottom:1px solid #1F2062;  padding:3px}
.searchresults th{ color:#2D3502;  border-top:1px solid #1F2062;  border-bottom:1px solid #1F2062;  font-size:11px;  font-weight:bold;  text-transform:uppercase}
.searchresults table td, .searchresults table th, .searchresults img{ border:0 !important}

.searchtable td { padding: 0 1em 1em 0 }
.searchtable th { padding: 0 1em 0 0 }
.searchtable th label { color: #fff; line-height: 2; }
.searchtable .button { font-size: 130% !important; padding: 5px 10px; }

.searchurl{  color:#2D3502}

.selfrated{  font-size:xx-small;   font-weight:normal;   text-transform:uppercase}

.sitemap ul li a:link{ color:#5375b9}
.sitemap ul li a:hover{ color:#5375b9 !important}
.sitemap #right { float:left; margin-left:0}

.specials h2{  border-bottom:0;   color:#2D3502;   font-size:160%;   padding:0; margin: 0 0 10px;}
.specialstable h3{  font-size:160%;   margin-bottom:0}
.specialstable h3 a{  text-decoration:none}
.specialstable h3 a:hover{  text-decoration:underline}
.specialstable td .price{  color:#900;   font-size:110%;   font-style:normal;   font-weight:bold}
.specialstable td, .specialstable th{ border-bottom: 5px solid #fff; padding:.5em .5em .5em 0}
.specialstable td.pricecell{  font-size:90%;   font-style:italic;   line-height:120%;   padding-left:3em;   text-align:center}
.specialstable tr.dark td {  background-color:#DADDBD !important;}
.specialstable tr.light td{}

.subhead{  color:#000;   font-size:smaller}

.tablelayout{  clear:both}

#cal{  position:relative}
#calCheckIn{  left:0;   position:absolute;   top:-1px;   z-index:99}

#checkInContainer{  display:none;   position:relative}
#checkInDiv{  position:relative}

#cruisefinder{ background:#5375B9;  padding:0.5em;  margin-bottom:2em;  font-variant:small-caps;  font-size:0.9em;  color:#B1C2E2;  width:14.7em}
#cruisefinder select{ margin-bottom:0.3em}
#cruisefinder input.button{ background:#2D3502;  border:1px solid #fff;  padding:0.3em}

#float-wrapper { width: 750px; }

#footer{  color:#fff; line-height:100%;   margin: 10px auto 0;   padding:.5em 0;   text-align:center;   width:960px}
#footer li{  display:inline;   padding:0 .5em;   line-height:150%;   margin:0}
#footer li a, #footer a{  color:#E4E4E4;   font-weight:normal}
#footer li a.selected, #footer a.selected{  color:#fff; font-weight: bold; }
#footer li a:hover, #footer a:hover{  color:#fff; }
#footer ul{  list-style:none}

#header{ background: transparent url(/site/images/header_as_green.jpg) top left no-repeat; border-bottom: 20px; height:150px}

#headerframe{  background-color:#2D3502;   background-image:url(/site/images/header-frame.jpg);   background-position:top left;   background-repeat:no-repeat;   height:86px}
#headerframe a{  background-color:#ccc;   display:block;   float:right;   padding:1em;   margin:3em;   text-decoration:none}
#headerframe a:hover{  background-color:#000;   color:#fff}

#left{  background-color:#fff;   color:#fff;   width:13.5em}
#left .leftcontent { margin: 1em 1em 1em 0; }

#map{  border:1px solid #323232;   margin:1em 0}

#menu{  margin:1em 1em 1em 0;}
#menu li{  margin:0}
#menu li a{  color:#E3E8B5;   background-color:#677737;   display:block;   font-weight:bold;   padding:5px 10px;   margin-bottom:1px;   text-decoration:none;   width:140px}
#menu li a.selected{color:#fff}
#menu li a:hover{  background-color:#5C6931;   color:#fff}
#menu li li a{  background-color:#778744;   color:#E3E8B5;   padding:5px 10px 5px 10px;   border:0;   width:140px}
#menu li li a:hover, #menu li li a.selected{  background-color:#fff;   color:#2D3502}
#menu li li li a{  background:url(/site/images/bg_menu_3.gif) no-repeat 12px center;   color:#010101;   padding:5px 10px 5px 26px;   width:120px;   font-weight:bold;   font-size:1.0em}
#menu li li li a:hover, #menu li li li a.selected{  color:#2D3502;   background-color:transparent}
#menu li li li li a{  background:url(/site/images/bg_menu_3.gif) no-repeat 22px center;  color:#010101;  padding:5px 10px 5px 36px;  width:110px}
#menu li li li li a.selected{ color:#000}
#menu ul{ list-style:none;  margin:0}

#nav{ background: #2D3502 none; height:28px}
#nav li{ display:inline;  margin:0}
#nav li a{ color:#e3e8b5; display:block; font-weight:bold; text-decoration:none;}
#nav li a:hover{ color:#fff;  background:#677737}
#nav li ul{ background-color:#5C6931 !important;  border:0; border-top-width:0}
#nav ul{ list-style:none;  margin:0}
#nav li li a{ padding:5px 15px}
#nav li li a:hover{ background:#778744}
#nav .navnote { padding: 8px 15px; margin: 0; line-height: normal; }

#results h2{ border-bottom:1px solid #006;  color:#2b69fc;  font-size:130%;  padding:0 0 .5em 0;  padding-bottom:3px}

#right { float: right; margin-left: 0; padding: 10px 10px 10px 20px; width: 170px; }

#search{ background-color:#E9EDF7}

#search h1,
#search h2{ border-bottom:0;  color:#2b69fc;  font-size:160%;  margin:0;  padding: 0 0 10px;}
#search, #results, .related, .newstable, .newsletter, .flights, .specialstable, .accommodationsearch { background-color:#D1D5AD;  border:0;  padding:0;  margin-bottom:1em;  width:auto}
#search{ border:0; padding-bottom: 5px; }
.body #search{ min-height: 200px !important; }
#search h1, #search h2, #main h1, #main h2{ color:#2D3502}
div.accommodationsearch, div.specials, div.news { border: 0; background: #fff; padding: 0 !important; }
td.accommodationsearch, #accommodationsearch, #propertysearch { background: #5C6931; color: #fff; padding: 5px 10px 10px;
    -webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
}
#accommodationsearch, #propertysearch { padding: 10px !important; display: block; }
#propertysearch { display: block; z-index:-10}
.accommodationsearch h2, .propertysearch h2 { font-size: 1.2em !important; }
.inactive h2 { color: #2E68BA !important; text-decoration: underline !important; }

#searchbox{ background-color:#2D3502;  font-size:80%;  margin:0 1em 1em 1em;  padding:.5em;  text-transform:uppercase}
#searchbox .button{ background-color:#B1C2E2;  padding:.1em;  margin:0}
#searchbox .input{ background-color:#e9edf7;  border:0;  font-size:10px;  margin:5px 0;  padding:2px;  width:160px}
#sitesearch{ background-color:#2D3502;  padding:.5em;  text-align:left;  width:12em}
#sitesearch .button{ background-color:#323232;  padding:.1em;  margin:0}
#sitesearch .input{ padding:.1em;  margin:0}

#subscribe{ background-color:#5C6931;  font-size:80%;  margin:0 0 1em 0;  padding:.5em;  text-transform:uppercase}
#subscribe .button{ background-color:#2D3502;  padding:.1em;  margin:0}
#subscribe .input{ background-color:#DADDBD;  border:0;  font-size:10px;  margin:0;  padding:2px;  width:150px}

#tablinks div { background: #5C6931; border-color: #5C6931; margin: 0; padding: 2px 6px 2px !important;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#tablinks div.propertysearch { margin-right: 5px!important; }

#tablinks div h1,
#tablinks div h2,
#tablinks div h3,
#tablinks div h4 { color: #fff; font-size: 12px; margin: 0; padding: 0; line-height: 1.4; }
#tablinks div.inactive h1,
#tablinks div.inactive h2,
#tablinks div.inactive h3,
#tablinks div.inactive h4 { color: #2D3502; }
#tablinks th { padding: 0; }

#ui-datepicker-div { display: none; }

#container,
#wrapper{ background-color:#fff;  border:20px solid #fff; margin:0 auto; text-align:left; width:960px; -moz-box-shadow: 0 0 20px #3333; -webkit-box-shadow: 0 0 20px #333; box-shadow: 0 0 20px #333; }
